@import url(https://fonts.googleapis.com/css?family=Signika:700,600,400);

html, body {
	height: 100%;
}

/* General styles */
body, textarea{font-family: 'Signika', sans-serif; font-size:14px; color:#000000;}
body {
	position: relative;
	z-index: 1;
	overflow: hidden;

}
label {
	display:block;
 	font-weight: 600;
 	font-size: 16px;
    max-width: 90%;
}

a:hover {
	color: #E4D9D4;
}

img#logo{
	align: center;
	padding-bottom: 10px;
}

#buttons {
	text-align: center;
}

.button {
    background-color: #577575; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    /*display: inline-block;*/
    font-size: 16px;
    margin-bottom: 20px;
    /*position: absolute;*/
    /*top: 20%;*/
    /*float: right;*/
    cursor: pointer;
}

.button:hover {
	background-color: #808080;
}

p#subheader {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-size:25px;
	/*font-weight: bold;*/
	color: white;
	opacity: .70;
	padding-bottom: 10px;
}

body#map-div {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-right: 87px;  
}

.modal-header {
    background-color: #f1f9fc;
    background-image: url("../assets/buffer_banner.jpg");
    border-bottom: 1px solid #eeeeee;
    height: 93px;
    padding: 9px;
}

input[type="text"]{
    border: medium none;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) inset;
    padding: 8px 7px;
    color: #444;
    font-size: 15px;
}


.aside-row {
    margin-bottom: 15px;
}
/* map div */
#map
{
width:100%;
height:100%;
margin:0px;
position:absolute;
z-index:-1;
overflow:hidden;
}

/* Right Navigation*/
nav {
	background-color: #000000;
	background: #373737 url("../assets/Cloth-Fabric-Background-16.jpg") 0 0 repeat;
	position: fixed;
	z-index: 99;
	top: 0;
	right: 0;
	width: 87px; 
	height: 100%;
	-moz-box-shadow: -3px 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: -3px 0 3px rgba(0,0,0,0.5);
	box-shadow: -3px 0 3px rgba(0,0,0,0.5);
	min-height: 630px;
}

nav ul {
	color: #e4d9d4;
	font-size: 16px;
	display: block;
	padding: 10px 0px 10px 0;
	text-align: center;
	display:block;
	
}

nav ul li {
	color: #e4d9d4;
	font-size: 16px;
	display: block;
	padding: 15px 5px 15px 0;
	text-align: center;
	display: block;
	
	
}


nav ul li:hover{
	cursor: pointer; 
	cursor: hand;
	background-color:#666A6D;
	
}

nav ul li.last {
	
	background-color: #000000;
	background: #373737 url("../assets/Cloth-Fabric-Background-16.jpg") 0 0 repeat;
	color: #e4d9d4;
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 10px;
	width: 87px;
	cursor: pointer; 
	cursor: hand;
	background-color:#666A6D;
}


#main-nav .aside-content {

	position: absolute;
	padding-left: 20px;
	z-index: 999;
	top: 0;
	right: 80px;
	height: 100%;
	width: 360px;
	/*overflow-y: auto;
	overflow-x: auto;*/
	background-color: #E4D9D4;
	-webkit-box-shadow: -7px 7px 24px -3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -7px 7px 24px -3px rgba(50, 50, 50, 0.75);
	box-shadow:         -7px 7px 24px -3px rgba(50, 50, 50, 0.75);

}

#main-nav .aside-content .aside-inner {
	padding-top: 10px;
	padding-right: 10px;  
	height:100%;
	position:relative;
	z-index:100;
	overflow-y: auto;
	overflow-x: auto;
}

.infobuttons button{
  margin: 10px;
 }



/* Search Tab */

#search-tab button.btn { 
	height: 33px; 
	vertical-align:middle;
	position: relative;
}

.searchInput{
	width: 220px;
	height:32px;
}

.twp {
    border: medium none;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) inset;
    padding: 8px 7px;
    width: 72px;
}

.searchtable{
	height:200px; 
	width:92%;
	overflow-y:scroll;
	display:none;
	padding-top:5px;
}

.searchtable table{
	width:100%;
	padding-top:5px;
}


/* table style */
th {
    background-color: #000000;
    color: #E4D9D4;
    font-family: 'Signika';
    font-weight: 600;
    
}

tr:nth-child(even) {
	background-color: #f2f2f2
}

/* Hide Aside Button */
a {
    color: #666A7D;
}

a.close-tab {
	background-color: #E4D9D4;
	display:block;
	width:40px;
	height:35px;
	text-align:center;
	background-color: ;
	position:absolute;
	z-index: 9999;
	top:48%;
	left:-20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 5px;
	line-height:40px;
	text-indent:-5px;
	font-size:20px;
}
a.close-tab:hover {
	color: #000000;
}


/* Map zoom slider */

.leaflet-top .leaflet-control {
    top: 250px;
    color: #e4d9d4;
    background-color: #000000; 
    background: #373737 url("../assets/Cloth-Fabric-Background-16.jpg");
    text-align: center;
}

#map_zoom_slider {
	position: absolute;
	z-index: 30;
	top: 46%;
	-webkit-box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
	-moz-box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
	box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
}

.leaflet-control-zoom-in{
 	color: #e4d9d4;
    background-color: #000000; 
    background: #373737;
    text-align: center;
}
.leaflet-control-zoom-out{
	color: #e4d9d4;
    background-color: #000000; 
    background: #373737;
    text-align: center;
}
.esriSimpleSlider {
    color: #e4d9d4;
    background-color: #000000; 
    background: #373737 url("../assets/Cloth-Fabric-Background-16.jpg");
    text-align: center;
}

.esriSimpleSliderIncrementButton:hover,.esriSimpleSliderDecrementButton:hover {
    background-color:#666A6D;
}

/* Map tools */
#map-switcher {
	position: absolute;
	z-index: 30;
	top: 10px;
	left: 10px;
}

#map-switcher a {
	background-color: #000000;
	background: #373737 url("../assets/Cloth-Fabric-Background-16.jpg");
	color: #e4d9d4;
	display: block;
	float: left;
	padding: 0 12px;
	font-size: 16px;
	line-height: 34px;
	-webkit-box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
	-moz-box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
	box-shadow: 3px 3px 2px 0px rgba(50,50,50,0.55);
}

#map-switcher a.first {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	padding: 0 12px 0 16px;
	border-left: none;
}

#map-switcher a.last {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	padding: 0 16px 0 12px;
	border-right: none;
}

#map-switcher a i {
	text-shadow: 1px 1px 1px #333;
}

#map-switcher a:hover, #map-switcher a.active {
	background-color: #666A6D;
	background: #666A6D;
}

.leftbtn {
   border-top-right-radius:0em;
   border-bottom-right-radius:0em; 
}

.rightbtn {
	 border-top-left-radius:0em;
	border-bottom-left-radius:0em; 
  
}

.btn:hover {
   background: #666A6D;;
   color: #e4d9d4;
}*/

.loading{position:absolute;top:50%;left:50%;z-index:1111;width:32px;height:32px;}

/* File Upload */
.dropzone {
    background: white none repeat scroll 0 0;
    border: 2px dashed #0087f7;
    border-radius: 5px;
    height: 100%;
}

#filedrop{
	margin: auto;
	padding-right: 40px;
	height: 300px
	

}